﻿a:link{color: #3D4883; cursor:hand;text-decoration: none}
a:active{color: #3D4883; cursor:hand;text-decoration: none;}
a:visited{color: #3D4883; cursor:hand;text-decoration: none;}
a:hover{color: #008ED2; cursor:hand;text-decoration: none; }

h1  a:link{color: #005F8B; cursor:hand;text-decoration: none;}
h1  a:active{color: #005F8B; cursor:hand;text-decoration: none;}
h1  a:visited{color: #005F8B; cursor:hand;text-decoration: none;}
h1  a:hover{color: #008ED2; cursor:hand;text-decoration: none;}


h2  a:link{color: #005F8B; cursor:hand;text-decoration: none;}
h2  a:active{color: #005F8B; cursor:hand;text-decoration: none;}
h2  a:visited{color: #005F8B; cursor:hand;text-decoration: none;}
h2  a:hover{color: #008ED2; cursor:hand;text-decoration: none;}

.AdminBit a:link{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:active{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:visited{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:hover{color: #cc0000; cursor:hand;text-decoration: none;}

.BottomLinks a:link{color: #990000; cursor:hand;text-decoration: none;}
.BottomLinks a:active{color: #990000; cursor:hand;text-decoration: none;}
.BottomLinks a:visited{color: #990000; cursor:hand;text-decoration: none;}
.BottomLinks a:hover{color: #b2b2b2; cursor:hand;text-decoration: none;}

.RedLinks a:link{color: #990000; cursor:hand;text-decoration: none;}
.RedLinks a:active{color: #990000; cursor:hand;text-decoration: none;}
.RedLinks a:visited{color: #990000; cursor:hand;text-decoration: none;}
.RedLinks a:hover{color: #b2b2b2; cursor:hand;text-decoration: none;}
